.navig {
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;
	font-family: Tahoma, Verdana, Helvetica, Sans-Serif;
	color:#6d9fcc;
}
.navig_act {
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;
	font-family: Tahoma,Verdana, Helvetica, Sans-Serif;
	color:#f8ab5e;
}

.alf {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #6d9fcc;
	text-decoration:none;
}

.alf_a {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #f8ab5e;
	text-decoration:none;
}

.path {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #6d9fcc;
	text-decoration:underline;
}

.path_nd {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #6d9fcc;
	text-decoration:none;
}

.copyright{
 font-size: 10px;
 font-family: Verdana, Helvetica, Sans-Serif;
 color:#6a9dcb;
 text-decoration:none;
}

.search_hightlight {
	font-family: Verdana,Tahoma;
	font-size:11px;
	font-weight: normal;
	color:#525252;
	background: #EEEEEE;
	text-decoration:none;
}